<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>NUM_OF_DRV_CNTL_CHA</PART_ID>
		<HIE_EN>Number of Controller Chassis</HIE_EN>
		<HIE_JA>コントローラシャーシ数</HIE_JA>
		<HIJ_EN>Number of Controller Chassis</HIJ_EN>
		<HIJ_JA>コントローラシャーシ数</HIJ_JA>
		<HPE_EN>Number of Controller Chassis</HPE_EN>
		<HPE_JA>コントローラシャーシ数</HPE_JA>
		<HPJ_EN>Number of Controller Chassis</HPJ_EN>
		<HPJ_JA>コントローラシャーシ数</HPJ_JA>
		<BIKOU>SJV0372:W71J5022160</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>NUM_OF_MP_BLADES</PART_ID>
		<HIE_EN>Number of Controller Boards (MP Units)</HIE_EN>
		<HIE_JA>コントローラボード (MPユニット)数</HIE_JA>
		<HIJ_EN>Number of Controller Boards (MP Units)</HIJ_EN>
		<HIJ_JA>コントローラボード (MPユニット)数</HIJ_JA>
		<HPE_EN>Number of Controller Boards (MP Units)</HPE_EN>
		<HPE_JA>コントローラボード (MPユニット)数</HPE_JA>
		<HPJ_EN>Number of Controller Boards (MP Units)</HPJ_EN>
		<HPJ_JA>コントローラボード (MPユニット)数</HPJ_JA>
		<BIKOU>Z8005020039</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>DRV_CNTL_CHA</PART_ID>
		<HIE_EN>Controller Chassis</HIE_EN>
		<HIE_JA>コントローラシャーシ</HIE_JA>
		<HIJ_EN>Controller Chassis</HIJ_EN>
		<HIJ_JA>コントローラシャーシ</HIJ_JA>
		<HPE_EN>Controller Chassis</HPE_EN>
		<HPE_JA>コントローラシャーシ</HPE_JA>
		<HPJ_EN>Controller Chassis</HPJ_EN>
		<HPJ_JA>コントローラシャーシ</HPJ_JA>
		<BIKOU>SJV0372:W71J5022160</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>SELECTED_MP_BLADES</PART_ID>
		<HIE_EN>Selected MP Units</HIE_EN>
		<HIE_JA>選択したMPユニット</HIE_JA>
		<HIJ_EN>Selected MP Units</HIJ_EN>
		<HIJ_JA>選択したMPユニット</HIJ_JA>
		<HPE_EN>Selected MP Units</HPE_EN>
		<HPE_JA>選択したMPユニット</HPE_JA>
		<HPJ_EN>Selected MP Units</HPJ_EN>
		<HPJ_JA>選択したMPユニット</HPJ_JA>
		<BIKOU>X7325030326</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>CHASSIS_TYPE</PART_ID>
		<HIE_EN>Chassis Type</HIE_EN>
		<HIE_JA>シャーシタイプ</HIE_JA>
		<HIJ_EN>Chassis Type</HIJ_EN>
		<HIJ_JA>シャーシタイプ</HIJ_JA>
		<HPE_EN>Chassis Type</HPE_EN>
		<HPE_JA>シャーシタイプ</HPE_JA>
		<HPJ_EN>Chassis Type</HPJ_EN>
		<HPJ_JA>シャーシタイプ</HPJ_JA>
		<BIKOU>SJV0372:W71J5022160</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>HIGH_TEMP_MODE</PART_ID>
		<HIE_EN>High Temperature Mode</HIE_EN>
		<HIE_JA>高温モード</HIE_JA>
		<HIJ_EN>High Temperature Mode</HIJ_EN>
		<HIJ_JA>高温モード</HIJ_JA>
		<HPE_EN>High Temperature Mode</HPE_EN>
		<HPE_JA>高温モード</HPE_JA>
		<HPJ_EN>High Temperature Mode</HPJ_EN>
		<HPJ_JA>高温モード</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>POWER_CONSUMPTION</PART_ID>
		<HIE_EN>Power Consumption</HIE_EN>
		<HIE_JA>消費電力</HIE_JA>
		<HIJ_EN>Power Consumption</HIJ_EN>
		<HIJ_JA>消費電力</HIJ_JA>
		<HPE_EN>Power Consumption</HPE_EN>
		<HPE_JA>消費電力</HPE_JA>
		<HPJ_EN>Power Consumption</HPJ_EN>
		<HPJ_JA>消費電力</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>SELECTED_HIGH_TEMP_MODE</PART_ID>
		<HIE_EN>Selected High Temperature Mode</HIE_EN>
		<HIE_JA>選択した高温モード</HIE_JA>
		<HIJ_EN>Selected High Temperature Mode</HIJ_EN>
		<HIJ_JA>選択した高温モード</HIJ_JA>
		<HPE_EN>Selected High Temperature Mode</HPE_EN>
		<HPE_JA>選択した高温モード</HPE_JA>
		<HPJ_EN>Selected High Temperature Mode</HPJ_EN>
		<HPJ_JA>選択した高温モード</HPJ_JA>
		<BIKOU>Y8455022164</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>CLUSTER_1</PART_ID>
		<HIE_EN>Cluster 1</HIE_EN>
		<HIE_JA>クラスタ1</HIE_JA>
		<HIJ_EN>Cluster 1</HIJ_EN>
		<HIJ_JA>クラスタ1</HIJ_JA>
		<HPE_EN>Cluster 1</HPE_EN>
		<HPE_JA>クラスタ1</HPE_JA>
		<HPJ_EN>Cluster 1</HPJ_EN>
		<HPJ_JA>クラスタ1</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>CLUSTER_2</PART_ID>
		<HIE_EN>Cluster 2</HIE_EN>
		<HIE_JA>クラスタ2</HIE_JA>
		<HIJ_EN>Cluster 2</HIJ_EN>
		<HIJ_JA>クラスタ2</HIJ_JA>
		<HPE_EN>Cluster 2</HPE_EN>
		<HPE_JA>クラスタ2</HPE_JA>
		<HPJ_EN>Cluster 2</HPJ_EN>
		<HPJ_JA>クラスタ2</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>ENABLE_HIGH_TEMP_MODE</PART_ID>
		<HIE_EN>Disabled (16-32 degrees C)</HIE_EN>
		<HIE_JA>無効 (16-32 ℃)</HIE_JA>
		<HIJ_EN>Disabled (16-32 degrees C)</HIJ_EN>
		<HIJ_JA>無効 (16-32 ℃)</HIJ_JA>
		<HPE_EN>Disabled (16-32 degrees C)</HPE_EN>
		<HPE_JA>無効 (16-32 ℃)</HPE_JA>
		<HPJ_EN>Disabled (16-32 degrees C)</HPJ_EN>
		<HPJ_JA>無効 (16-32 ℃)</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>ENABLED_HIGH_TEMP_MODE</PART_ID>
		<HIE_EN>Enabled (16-40 degrees C)</HIE_EN>
		<HIE_JA>有効 (16-40 ℃)</HIE_JA>
		<HIJ_EN>Enabled (16-40 degrees C)</HIJ_EN>
		<HIJ_JA>有効 (16-40 ℃)</HIJ_JA>
		<HPE_EN>Enabled (16-40 degrees C)</HPE_EN>
		<HPE_JA>有効 (16-40 ℃)</HPE_JA>
		<HPJ_EN>Enabled (16-40 degrees C)</HPJ_EN>
		<HPJ_JA>有効 (16-40 ℃)</HPJ_JA>
		<BIKOU>Y8445022235</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>CHANNEL_BOARD_BOX</PART_ID>
		<HIE_EN>Channel Board Box</HIE_EN>
		<HIE_JA>チャネルボードボックス</HIE_JA>
		<HIJ_EN>Channel Board Box</HIJ_EN>
		<HIJ_JA>チャネルボードボックス</HIJ_JA>
		<HPE_EN>Channel Board Box</HPE_EN>
		<HPE_JA>チャネルボードボックス</HPE_JA>
		<HPJ_EN>Channel Board Box</HPJ_EN>
		<HPJ_JA>チャネルボードボックス</HPJ_JA>
		<BIKOU>Z85W5693674</BIKOU>
		<LASTUPDATEDBY>藤田HIENG</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>TEMP_MONITOR</PART_ID>
		<HIE_EN>Temperature Monitor</HIE_EN>
		<HIE_JA>温度モニタ</HIE_JA>
		<HIJ_EN>Temperature Monitor</HIJ_EN>
		<HIJ_JA>温度モニタ</HIJ_JA>
		<HPE_EN>Temperature Monitor</HPE_EN>
		<HPE_JA>温度モニタ</HPE_JA>
		<HPJ_EN>Temperature Monitor</HPJ_EN>
		<HPJ_JA>温度モニタ</HPJ_JA>
		<BIKOU>Y85Q5023317</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>DKC_AMB_TEMP</PART_ID>
		<HIE_EN>DKC Ambient Temperature</HIE_EN>
		<HIE_JA>DKC外気温度</HIE_JA>
		<HIJ_EN>DKC Ambient Temperature</HIJ_EN>
		<HIJ_JA>DKC外気温度</HIJ_JA>
		<HPE_EN>DKC Ambient Temperature</HPE_EN>
		<HPE_JA>DKC外気温度</HPE_JA>
		<HPJ_EN>DKC Ambient Temperature</HPJ_EN>
		<HPJ_JA>DKC外気温度</HPJ_JA>
		<BIKOU>Y85Q5023317</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>DKU_INT_TEMP</PART_ID>
		<HIE_EN>DB Internal Temperature</HIE_EN>
		<HIE_JA>DB内部温度</HIE_JA>
		<HIJ_EN>DB Internal Temperature</HIJ_EN>
		<HIJ_JA>DB内部温度</HIJ_JA>
		<HPE_EN>DB Internal Temperature</HPE_EN>
		<HPE_JA>DB内部温度</HPE_JA>
		<HPJ_EN>DB Internal Temperature</HPJ_EN>
		<HPJ_JA>DB内部温度</HPJ_JA>
		<BIKOU>Y85Q5023317</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>MEASURE_LOCATION</PART_ID>
		<HIE_EN>Measurement Location</HIE_EN>
		<HIE_JA>計測場所</HIE_JA>
		<HIJ_EN>Measurement Location</HIJ_EN>
		<HIJ_JA>計測場所</HIJ_JA>
		<HPE_EN>Measurement Location</HPE_EN>
		<HPE_JA>計測場所</HPE_JA>
		<HPJ_EN>Measurement Location</HPJ_EN>
		<HPJ_JA>計測場所</HPJ_JA>
		<BIKOU>Y85Q5033317</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>AMB_TEMP_DEGC</PART_ID>
		<HIE_EN>Ambient Temperature (degrees C)</HIE_EN>
		<HIE_JA>外気温度 (℃)</HIE_JA>
		<HIJ_EN>Ambient Temperature (degrees C)</HIJ_EN>
		<HIJ_JA>外気温度 (℃)</HIJ_JA>
		<HPE_EN>Ambient Temperature (degrees C)</HPE_EN>
		<HPE_JA>外気温度 (℃)</HPE_JA>
		<HPJ_EN>Ambient Temperature (degrees C)</HPJ_EN>
		<HPJ_JA>外気温度 (℃)</HPJ_JA>
		<BIKOU>Y85Q5033317</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>COMPONENT</DISPLAY_ID>
		<PART_ID>INT_TEMP_DEGC</PART_ID>
		<HIE_EN>Internal Temperature (degrees C)</HIE_EN>
		<HIE_JA>内部温度 (℃)</HIE_JA>
		<HIJ_EN>Internal Temperature (degrees C)</HIJ_EN>
		<HIJ_JA>内部温度 (℃)</HIJ_JA>
		<HPE_EN>Internal Temperature (degrees C)</HPE_EN>
		<HPE_JA>内部温度 (℃)</HPE_JA>
		<HPJ_EN>Internal Temperature (degrees C)</HPJ_EN>
		<HPJ_JA>内部温度 (℃)</HPJ_JA>
		<BIKOU>Y85Q5033317</BIKOU>
	</Row>
</Root>